
/*Responsive CSS*/


* {
  margin: 0;
  padding: 0;
}

.faq {

    float: left;
    width: 100%;

}

ul, li { list-style: none; }



h1 {
  text-align: center;
  margin-bottom: 20px;
}

.title {
  height: 40px;
  background: #6bb170;
  color: white;
  text-align: center;
  padding-top: 13px;
}

.faq li { padding: 9px 20px; }

.faq li.q {
  font-size: 18px;
border-bottom: 1px #ddd solid;
cursor: pointer;
background: #f0f0f0;
color: #000;
border-radius: 5px 5px 0px 0px;
margin-bottom: 3px;
}

.faq li.a {
 background: #BBE9F8;
display: none;


padding: 15px 25px;

}

.rotate {
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
@media (max-width:800px) {

#container { width: 90%; }
}
